<?xml version="1.0"?>
<pagescount>
	<html_total>122</html_total>
	<html_done>122</html_done>
	<images>109</images>
	<script>9</script>
	<css>5</css>
	<pdf>1</pdf>
	<documents/>
	<excel/>
	<powerpoint/>
	<flash/>
	<audios/>
	<videos>1</videos>
	<xml/>
	<json/>
	<txt/>
	<autocad/>
	<model_3d/>
	<fonts/>
	<scraping_reload/>
	<is_pretty_url>true</is_pretty_url>
	<has_trailing_slash>true</has_trailing_slash>
	<is_ebn>false</is_ebn>
	<email>badaiguntur4d@gmail.com</email>
	<is_valid_email/>
	<theme_name>o9vzvnmdokgc5q8ue234q667477</theme_name>
	<server_url_front_page>https://www3.waybackmachinedownloader.com/scraping/files/live/lyonwebcast.com_badaiguntur4d_gmail.com_p5fwtet3kb/</server_url_front_page>
	<no_www_url>lyonwebcast.com</no_www_url>
	<hosted_domain/>
	<original_archive_url>https://web.archive.org/web/20250806204152/https://www.lyonwebcast.com/</original_archive_url>
	<final_archive_url>https://web.archive.org/web/20250806204152/https://www.lyonwebcast.com/</final_archive_url>
	<front_page_code_date>20250806204152</front_page_code_date>
	<total_urls_from_api/>
	<max_reached_live>false</max_reached_live>
	<scrape_other_captures>search_ended</scrape_other_captures>
	<action>Creating ZIP file</action>
	<current_scraping_url/>
	<total_size>64923</total_size>
</pagescount>
